 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/TSAP_SFONDO.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 2.25rem;
  --color-var: #478ac9cc;
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 24px auto 0;
  padding: 8px 33px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 2.25rem;
  background-image: none;
  --hover-color-var: #77aad980;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px auto 60px;
  padding: 8px 190px 8px 189px;
}